/* product desc */

/* primary_block ***************************************************************************** */
#primary_block {margin-top:15px}

/* pb-right-column ***************************************************************************** */
#pb-right-column {
    float:left;
    width: 42%;
}
#pb-right-column  #image-block {
    position:relative;
    max-width: 270px;
    margin: 0 auto;
}
#pb-right-column  #image-block img {border:1px solid #cdcdcd}
#pb-right-column  #image-block #view_full_size {
    display:block;
    cursor:pointer
}
#pb-right-column  #image-block #view_full_size .span_link {
    position:absolute;
    bottom:10px;
    left:20%;
    display:block;
    padding:0 12px 0 30px;
    line-height:20px;
    color:#fff;
    text-shadow: 0 1px 0 #000;
    text-align:center;
    text-transform:uppercase;
    background-image:url(../img/icon/zoom.png);
    background-repeat:no-repeat;
    background-position:10px 2px;
    background-color : rgb(0,0,0);
    background-color : rgba(0,0,0, 0.5);
    border-radius:12px;
    -moz-border-radius:12px;
    -webkit-border-radius:12px;
}
#pb-right-column  #image-block #view_full_size .span_link img {
    position:relative;
    top:3px;
    left:-3px;
    border:none;
    padding-right:2px;
}

/* miniatures */
#pb-right-column #views_block {
    margin: 10px 10%;
    width: 80%;
    position: relative;
}

#thumbs_list {
    overflow: hidden;
    width: 100%;
}
#thumbs_list ul#thumbs_list_frame {
    list-style-type: none;
    padding-left: 0
}
#thumbs_list li {
    float: left;
    height: 60px;
    width: 72px;
    cursor: pointer
}
#thumbs_list li img {
    margin:0 6px;
    border:1px solid #cdcdcd;
}

span.view_scroll_spacer {
    float: left;
    height: 16px;
    width: 21px
}
#view_scroll_left, #view_scroll_right {
    height: 18px;
    width: 9px;
    text-indent: -3000px;
    background: url(../img/thumbs_left.png) no-repeat center center transparent;
    position: absolute;
    left: -21px;
    top: 35px;
}
#view_scroll_right {
    right: -21px;
    left:auto;
    background-image: url(../img/thumbs_right.png);
}

.resetimg {padding:10px 0 0 0}

/* link list */
#usefull_link_block {
    list-style-type:none;
    margin-top: 20px
}
#usefull_link_block li {padding:2px 0;}
#usefull_link_block li.print {
    padding-left:20px;
    background:url(../img/icon/print.png) no-repeat 0 0;
}
#usefull_link_block li.sendtofriend {
    padding-left:20px;
    background:url(../img/icon/send_friend.gif) no-repeat 0 0;
}
#usefull_link_block li#left_share_fb{
    padding-left:20px;
    background:url(../img/icon/picto_fb.png) no-repeat 0 0;
}

/* pb-left-column ****************************************************************************** */
#pb-left-column {
    float:right;
    margin-left: 2%;
    width: 56%;
}


#pb-left-column h1 {
    padding-bottom:5px;
    font-size:18px
}
#pb-left-column #short_description_block .buttons_bottom_block {display:none}

/* form */
#pb-left-column  #buy_block {margin-top:10px}
#buy_block p {padding-bottom:10px}
#pb-left-column  #buy_block label {
    display:inline-block;
    width: 40%;
    font-weight:bold;
    font-size:12px;
    text-align:right
}

/* short description pack */
.short_description_pack {display:none;}

/* color_picker */
#pb-left-column #color_picker p {
    padding-bottom:5px;
    font-weight:bold
}
#attributes fieldset {padding-bottom:10px;}
#attributes fieldset label {vertical-align:top;}
#attributes .attribute_list {
    display:inline-block;
    width:160px;
}
.attribute_list #color_to_pick_list {
    list-style-type:none;
    width: 100%;
}
.attribute_list #color_to_pick_list li {
    float:left;
    margin:0 8px 8px 0;
    padding:1px;
    border:1px solid #ccc
}
.attribute_list #color_to_pick_list li.selected{border:1px solid #000}
.attribute_list #color_to_pick_list a.color_pick{
    display:block;
    height:15px;
    width:15px;
}


.product_attributes {
    padding:10px 10px 0;
    background: #EEE;
}
/* attributes */
#attributes select {
    width:120px;
    border:1px solid #cdcdcd;
}

/* quantity_wanted */
#quantity_wanted_p input {
    width:50px;
    border:1px solid #cdcdcd;
    text-align: center;
}

/* availability_statut */
#availability_statut {padding-bottom:10px;}
#availability_statut span#availability_label {
    display:inline-block;
    width: 40%;
    font-weight:bold;
    font-size:12px;
    text-align:right
}
#availability_statut span#availability_value {
    display:inline-block;
    padding:1px 5px;
    font-weight:bold;
    font-size:10px;
    color:#fff;
    text-transform:uppercase;
    background:#9b0000
}

/* prices */
.content_prices {
    margin:10px 0;
    padding-top:10px;
    text-align:right
}
#buy_block p.price {padding:0}
.discount {display:none}
#buy_block p#old_price {
    padding-bottom:15px;
    font-size:14px;
    text-decoration:line-through
}
.our_price_display {
    padding-bottom:10px;
    font-weight:bold;
    font-size:24px;
    line-height:18px;
    color:#9b0000
}
#reduction_percent,
#reduction_amount {
    display: block;
    float: right;
    margin-left: 10px;
    padding: 0 0 0 10px;
    font-weight: bold;
    font-size: 12px;
    color: white;
    line-height: 15px;
}
#reduction_percent span,
#reduction_amount span {
    display: block;
    padding: 1px 7px;
    background: #9B0000;
}

/* online_only */
#buy_block p.online_only {
    font-weight:bold;
    font-size:11px;
    color:#990000;
    text-align:left;
    text-transform:uppercase
}

/* add_to_cart */
.content_prices #add_to_cart {
    position:relative;
    float:right;
    padding:0;
}
.content_prices #add_to_cart .exclusive,
.content_prices #add_to_cart .exclusive_disabled{padding: 6px 7px 6px 15px;}
*:first-child+html .content_prices #add_to_cart .exclusive{padding:4px 3px 4px 11px}
.content_prices #add_to_cart span {
    z-index:10;
    display:block;
    position:absolute;
    top:0;
    left:-12px;
    height:26px;
    width:26px;
    background:url(../img/icon/pict_add_cart.png) no-repeat 0 0 transparent
}

/* */
.buttons_bottom_block {
    clear:both;
    padding-top:20px;
}
.buttons_bottom_block #wishlist_button {font-weight:bold;}

.product_accessories_description h5{
    padding-bottom:5px;
}
.product_accessories_description{
    list-style: none;
    margin-bottom:10px;
}
.product_accessories_description .product_desc{
    padding-bottom:5px;
}
.product_accessories_description span.price{
    padding:3px 0 5px;
    display:inline;
}
.product_accessories_description .product_desc .product_image img{
    padding-right:10px;
}
.product_accessories_description .product_accessories_price .button{
    float:right;
}
/* SEND TO FRIEND (pop-in) ##################################################################### */
#send_friend_form {}
#send_friend_form h2 {
    padding:8px 11px;
    font-size:12px;
    color:#fff;
    text-shadow:0 1px 0 #000;
    text-transform:uppercase;
    background:#383838
}

#send_friend_form .product {margin:20px 10px}
#send_friend_form .product img {
    float:left;
    margin:0 10px 0 0;
    border:1px solid #ccc
}
#send_friend_form .product .product_desc {
    float:left;
    width: 380px;
}
#send_friend_form .product .product_desc p {
    padding:0 10px 0 0;
    color:#333
}
#send_friend_form .product .product_desc p.product_name {
    font-size:12px;
    color:#000
}

#send_friend_form .send_friend_form_content {margin:0 10px 20px 10px}
#send_friend_form .form_container {
    padding:10px 15px;
    border:1px solid #ccc;
    background:#eee
}
#send_friend_form .form_container p.intro_form {
    padding-bottom:14px;
    font-weight:bold;
    font-size:13px;
    color:#333
}
#send_friend_form .form_container p.txt_required {
    padding-bottom:0;
    color:#666

        /* SEND TO FRIEND (pop-in) ##################################################################### */
}
.on_sale{
    font-size: 25px;
    display: block;
    margin: 10px 0 20px;
}
#send_friend_form .form_container .text {padding-bottom:10px}
#send_friend_form .form_container .text label {
    display:inline-block;
    padding:6px 15px;
    width:180px;/* 210 */
    font-size:12px;
    text-align:right
}
#send_friend_form .form_container .text input {
    padding:0 5px;
    height:22px;
    width:260px;
    border:1px solid #ccc;
    font-size:12px;
    color:#6666
}
#send_friend_form  .submit {
    margin-top:20px;
    padding-bottom:0;
    text-align:right
}

/* PACK ##################################################################### */
#blockpack {
    margin-top:20px;
    padding-top:20px;
    border-top:1px dotted #999
}

/* PERSONNALISATION ##################################################################### */
.customization_block {}
.customization_block p.infoCustomizable {
    margin:10px 0 20px;
    padding:0 0 0 20px;
    background:url(../img/icon/infos.gif) no-repeat 0 0 transparent
}

ul#uploadable_files,
ul#text_fields {list-style-type:none}
.customizableProductsFile,
.customizableProductsText{
    margin-bottom:20px;
    padding-bottom:10px;
    border-bottom:1px dotted #ccc;
}
.customizationUploadLine {padding-bottom:10px}
.customizationUploadLine label {
    display:inline-block;
    width:150px;
    vertical-align:top
}
.customizationUploadLine textarea {
    height:50px;
    width:300px;
    border:1px solid #ccc
}
#customizedDatas {
    float:right;
}
@media screen and (max-width: 959px) {
    .resp #pb-left-column {
        margin:0;
        width:100%;
    }  
    .resp #pb-right-column {
        width: 100%;
    }
    .resp #pb-right-column #usefull_link_block{
        display:none;
    }
    .resp .attribute_list #color_to_pick_list a.color_pick {
        height: 30px;
        width: 30px;
    }
}